




/*
     FILE ARCHIVED ON 18:58:48 Oct 25, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 8:15:57 Oct 26, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
ul#navigation-1
{ 
	margin:0; 
	padding:1px 0; 
	list-style:none; 
	width:100%; 
	height:24px;
	background-color:#6e4172;
	border-top:1px solid #8e191c; 
	border-bottom:0px solid #8e191c; 
	font:bold 8pt verdana, arial, helvetica;
}
	
ul#navigation-1 li
{ 
	margin:0; 
	padding:0; 
	display:block; 
	float:left; 
	position:relative; 
	width:120px; 
}
	
ul#navigation-1 li a:link, ul#navigation-1 li a:visited
{ 
	padding:4px 0; 
	display:block; 
	text-align:center; 
	text-decoration:none; 
		background:#6e4172; 
	color:#ffffff; 
	width:120px; 
	height:13px; 
}
	
ul#navigation-1 li:hover a, ul#navigation-1 li a:hover, ul#navigation-1 li a:active
{ 
	padding:4px 0; 
	display:block; 
	text-align:center; 
	text-decoration:none; 
	background:#45154b; 
	color:#ffffff; 
	width:118px; 
	height:13px; 
	border-left:0px solid #ffffff; 
	border-right:0px solid #ffffff; 
}
	
ul#navigation-1 li ul.navigation-2
{ 
	margin:0; 
	padding:1px 1px 0; 
	list-style:none; 
	display:none; 
	background:#ffffff; 
	width:160px; 
	position:absolute; 
	top:21px; 
	left:-1px; 
	border:1px solid #501b56; 
	border-top:3px solid #501b56; 
	font:normal 8pt verdana, arial, helvetica;
}
	
ul#navigation-1 li:hover ul.navigation-2
{ 
	display:block; 
}
	
ul#navigation-1 li ul.navigation-2 li
{ 
	width:118px; 
	clear:left; 
}

ul#navigation-1 li ul.navigation-2 li a:link, ul#navigation-1 li ul.navigation-2 li a:visited
{ 
	clear:left;
	color:#333; 
	background:#eaedef; 
	padding:4px 0; 
	width:160px; 
	border:none; 
	border-bottom:1px solid #ffffff; 
	position:relative; 
	z-index:1000;
}
	
ul#navigation-1 li ul.navigation-2 li:hover a, ul#navigation-1 li ul.navigation-2 li a:active, ul#navigation-1 li ul.navigation-2 li a:hover
{ 
	clear:left;
	color:#333; 
	background:#fdfeff; 
	padding:4px 0; 
	width:160px; 
	border:none; 
	border-bottom:1px solid #ffffff; 
	position:relative; 
	z-index:1000; 
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3
{ 
	display:none; 
	margin:0; 
	padding:0; 
	list-style:none; 
	position:absolute; 
	left:145px; top:-2px; 
	padding:1px 1px 0 1px; 
	border:1px solid #b9121b; 
	border-left:1px solid #b9121b; 
	background:#ffffff; 
	z-index:900; 
}

ul#navigation-1 li ul.navigation-2 li:hover ul.navigation-3
{ 
	display:block; 
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:link, ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:visited
{ 
	background:#6e4172; 
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a, ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover, ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active
{ 	
	background:#6e4172; 
}

ul#navigation-1 li ul.navigation-2 li a span
{ 	
	position:absolute; 
	top:0; 
	left:132px; 
	font-size:12pt; 
	color:#fe676f; 
}

ul#navigation-1 li ul.navigation-2 li:hover a span,	ul#navigation-1 li ul.navigation-2 li a:hover span
{ 
	position:absolute; 
	top:0; 
	left:132px; 
	font-size:12pt; 
	color:#ffffff; 
}